@charset "UTF-8";
/*!
global > color
------------------------------
*/
/*!
global > mixin
------------------------------
*/
.p_salon .c_mv__txt {
  font-size: 1.25rem;
  color: #fff;
  text-align: center;
  display: block;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1.6666666667;
}
.p_salon__flex {
  margin-bottom: 40px;
}
.p_salon__flex__content {
  width: 100%;
  margin-bottom: 30px;
}
.p_salon__flex__img img {
  aspect-ratio: 560/400;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
}
.p_salon__flex__ttl {
  font-size: 1.5rem;
  line-height: 1.75;
  letter-spacing: 0;
  color: #2b343b;
  margin-bottom: 20px;
  font-weight: 700;
}
.p_salon__flex__txt {
  font-family: "Noto Sans JP", sans-serif;
  margin-bottom: 10px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 2;
}
.p_salon__flex__txt a {
  text-decoration: underline;
  color: #0b3971;
  transition: 0.5s;
}
.p_salon__certified {
  padding-bottom: 30px;
  margin-bottom: 30px;
  position: relative;
}
.p_salon__certified::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50vw;
  width: 200vw;
  height: 1px;
  background-color: #93a3b1;
  transform: translateX(-100vw);
}
.p_salon__certified__frame {
  background-color: #e4e8eb;
  padding: 40px 20px;
}
.p_salon__certified__ttl {
  font-size: 1.25rem;
  font-weight: 700;
  color: #0b3971;
  padding-bottom: 10px;
}
.p_salon__certified__txt {
  font-weight: 500;
}
.p_salon__certified__txt .red_txt {
  color: #D91E1E;
}
.p_salon__certified__inner {
  display: flex;
  flex-direction: column-reverse;
  gap: 20px;
  padding-top: 40px;
}
.p_salon__certified__content {
  font-weight: 500;
  line-height: 2;
}
.p_salon__certified__subttl {
  font-weight: 500;
  line-height: 2;
  flex-shrink: 0;
}
.p_salon__certified__item {
  font-family: "Noto Sans JP", sans-serif;
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding-block: 10px;
  border-bottom: 1px solid #93a3b1;
}
.p_salon__certified__item:first-child {
  border-top: 1px solid #93a3b1;
}
.p_salon__certified__imgttl {
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
  padding-top: 10px;
  font-size: 0.75rem;
  font-weight: 500;
}
.p_salon__certified__btn {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 40px;
}
.p_salon__certified__btn .c_btn {
  padding: 10px;
}
.p_salon .note {
  position: relative;
  display: flex;
  font-size: 0.75rem;
}
.p_salon .note::before {
  content: "※";
  position: relative;
  top: 0;
  left: 0;
}
.p_salon__form {
  padding-bottom: 60px;
}
.p_salon__form__ttl {
  text-align: center;
}
.p_salon__form__ttl .ttl_en {
  font-family: "Spectral", serif;
  font-size: 1.875rem;
  font-weight: 500;
  line-height: 1.53125;
  display: block;
}
.p_salon__form__ttl .ttl_jp {
  font-weight: 700;
  letter-spacing: 0.1em;
  font-size: 0.875rem;
  display: block;
  margin-top: -4px;
}
.p_salon__form__txt {
  font-family: "Noto Sans JP", sans-serif;
  padding-top: 20px;
  font-weight: 500;
  text-align: center;
  font-size: 0.875rem;
}
.p_salon__form__content {
  width: 100%;
  max-width: 810px;
  margin: 40px auto 0;
}
.p_salon__form .form_item {
  font-family: "Noto Sans JP", sans-serif;
}
.p_salon__form .form_item + .form_item {
  margin-top: 15px;
}
.p_salon__form .form_item .note {
  padding-top: 15px;
}
.p_salon__form .form_item__desc {
  padding-top: 10px;
  font-family: "Noto Sans JP", sans-serif;
}
.p_salon__form .form_item__desc .form_item__txt + .form_item__txt {
  padding-top: 12px;
}
.p_salon__form .form_item__desc .mfp_err {
  text-align: center;
}
.p_salon__form .form_label {
  position: relative;
  font-weight: 400;
  display: flex;
  gap: 10px;
}
.p_salon__form .form_label.required::after {
  content: "必須";
  position: relative;
  left: 0;
  top: 3px;
  width: 41px;
  height: 23px;
  color: #fff;
  background-color: #93a3b1;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 2px;
  font-size: 0.625rem;
  font-weight: 500;
  letter-spacing: 0.1em;
}
.p_salon__form .form_wrap {
  margin-top: 10px;
  position: relative;
}
.p_salon__form .form_wrap input,
.p_salon__form .form_wrap textarea,
.p_salon__form .form_wrap select,
.p_salon__form .form_wrap .nice-select {
  background-color: #fff;
  border: 1px solid #93a3b1;
  width: 100%;
  padding: 5px 15px;
  outline: 0;
  font-size: 1rem;
  cursor: pointer;
}
.p_salon__form .form_wrap input::-moz-placeholder, .p_salon__form .form_wrap textarea::-moz-placeholder, .p_salon__form .form_wrap select::-moz-placeholder, .p_salon__form .form_wrap .nice-select::-moz-placeholder {
  font-weight: 500;
  opacity: 0.3;
}
.p_salon__form .form_wrap input::placeholder,
.p_salon__form .form_wrap textarea::placeholder,
.p_salon__form .form_wrap select::placeholder,
.p_salon__form .form_wrap .nice-select::placeholder {
  font-weight: 500;
  opacity: 0.3;
}
.p_salon__form .form_wrap input,
.p_salon__form .form_wrap select,
.p_salon__form .form_wrap .nice-select {
  height: 50px;
}
.p_salon__form .form_wrap select,
.p_salon__form .form_wrap .nice-select {
  transition: opacity 0.3s ease;
}
.p_salon__form .form_wrap select[style*="pointer-events: none"] {
  opacity: 0.5;
  cursor: not-allowed;
}
.p_salon__form .form_wrap textarea {
  height: 240px;
  resize: unset;
}
.p_salon__form .form_wrap .js-year-select .list {
  height: 130px;
}
.p_salon__form .form_input {
  display: flex;
  align-items: center;
  gap: 10px;
}
.p_salon__form .form_input .w_160 {
  width: 160px;
}
.p_salon__form .form_input .w_100 {
  width: 100px;
}
.p_salon__form .form_box {
  display: flex;
  align-items: center;
  gap: 10px;
  flex-wrap: wrap;
  position: relative;
}
.p_salon__form .form_box .mfp_err {
  display: none !important;
}
.p_salon__form .form_box__ttl {
  width: 100%;
}
.p_salon__form .form_box ~ .form_box {
  margin-top: 20px;
}
.p_salon__form .form_box .w_160 {
  width: 80px;
}
.p_salon__form .form_box .w_100 {
  width: 80px;
}
.p_salon__form .form_box .date-error {
  display: none;
  color: #e60000;
  font-size: 0.75rem;
  position: absolute;
  left: 80px;
  top: 96%;
}
.p_salon__form .form_acceptance {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 11px;
  padding-top: 21px;
  font-weight: 500;
}
.p_salon__form .form_acceptance input[type=checkbox] {
  width: 24px;
  height: 24px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 2px;
  background-color: #fff;
  border-radius: 2px;
  border: 1px solid #93a3b1;
  flex-shrink: 0;
  position: relative;
}
.p_salon__form .form_acceptance input[type=checkbox]::after {
  content: "";
  width: 6px;
  height: 10px;
  border: 0;
  border-right: 2px solid #2b343b;
  border-bottom: 2px solid #2b343b;
  position: absolute;
  top: 2px;
  left: 2px;
  rotate: 45deg;
  scale: 0.5;
  opacity: 0;
  transition: 350ms ease-out;
}
.p_salon__form .form_acceptance input[type=checkbox]:checked::after {
  opacity: 1;
  scale: 1.4;
  top: 4px;
  left: 8px;
}
.p_salon__form .form_acceptance__txt {
  display: flex;
}
.p_salon__form .form_acceptance a {
  display: flex;
  align-items: center;
  gap: 5px;
  text-decoration: underline;
  text-underline-offset: 2px;
  color: #2b343b;
}
.p_salon__form .form_submit {
  width: 100%;
  padding-top: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#mfp_loading,
#mfp_error,
#mfp_OperationCheck,
#mfp_warning,
#mfp_hidden,
#mfp_loading_screen,
#mfp_overlay_background {
  opacity: 0 !important;
  visibility: hidden;
  display: none;
}

#mfp_phase_confirm_inner h4 {
  display: none;
}
#mfp_phase_confirm_inner tbody {
  width: 100%;
  display: block;
}

#mfp_phase_confirm table,
#mfp_phase_confirm tbody {
  width: 100%;
  display: block;
}
#mfp_phase_confirm th {
  width: 100%;
}
#mfp_phase_confirm td {
  width: 100%;
}

.mfp_buttons {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
  margin-top: 40px;
}
.mfp_buttons button {
  width: 100%;
  max-width: 232px;
  min-height: 64px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #fff;
  background-color: #2f3a4c;
  transition: all 0.5s;
}

.mfp_err {
  color: red;
  font-size: 0.75rem;
}

#mfp_confirm_table tbody tr {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  font-size: 1rem;
}
#mfp_confirm_table tbody tr + tr {
  margin-top: 8px;
}
#mfp_confirm_table tbody tr:last-child {
  display: none;
}

.c_footer_ontop {
  display: none;
}

.p_thanks {
  position: relative;
  z-index: 2;
  padding-bottom: 60px;
}
.p_thanks .c_mv__txt {
  font-size: 1.25rem;
  color: #fff;
  text-align: center;
  display: block;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1.6666666667;
}
.p_thanks__inner {
  padding: 30px 0;
  background-color: #fff;
  margin-top: 40px;
}
.p_thanks__ttl {
  font-size: 1.25rem;
}
.p_thanks__btn {
  display: flex;
  margin-top: 20px;
  justify-content: center;
}
@media screen and (min-width: 768px){
  .p_salon .c_breadcrumb {
    margin-bottom: 92px;
  }
  .p_salon .c_mv__main {
    padding: 56px 0 10px 0;
  }
  .p_salon .c_mv__ttl {
    margin-bottom: -3px;
  }
  .p_salon .c_mv__txt {
    font-size: 1.875rem;
  }
  .p_salon__flex {
    display: flex;
    gap: clamp(1.875rem, 9.765625vw + -2.8125rem, 5rem);
    margin-bottom: clamp(3.75rem, 14.8148148148vw + -3.3611111111rem, 7.75rem);
    margin-top: -6px;
  }
  .p_salon__flex__content {
    margin-bottom: 0;
  }
  .p_salon__flex__img {
    flex-shrink: 0;
    width: clamp(20rem, 46.875vw + -2.5rem, 35rem);
    padding-top: 8px;
  }
  .p_salon__flex__ttl {
    margin-bottom: 30px;
    font-size: clamp(2rem, 1.5625vw + 1.25rem, 2.5rem);
  }
  .p_salon__flex__txt {
    margin-bottom: 12px;
  }
  .p_salon__flex__txt a:hover {
    text-decoration: none;
  }
  .p_salon__certified {
    padding-bottom: 140px;
    margin-bottom: 80px;
  }
  .p_salon__certified__frame {
    padding: clamp(1.25rem, 5.5555555556vw + -1.4166666667rem, 2.75rem) clamp(1.25rem, 9.2592592593vw + -3.1944444444rem, 3.75rem) clamp(1.25rem, 11.1111111111vw + -4.0833333333rem, 4.25rem);
  }
  .p_salon__certified__ttl {
    padding-bottom: 14px;
    font-size: 1.5rem;
  }
  .p_salon__certified__inner {
    padding-top: 75px;
    justify-content: space-between;
    gap: clamp(1.25rem, 12.962962963vw + -4.9722222222rem, 4.75rem);
    flex-direction: row;
  }
  .p_salon__certified__content {
    width: clamp(22.5rem, 56.4814814815vw + -4.6111111111rem, 37.75rem);
    flex-shrink: 0;
  }
  .p_salon__certified__subttl {
    width: 160px;
  }
  .p_salon__certified__item {
    padding-block: 26px;
    flex-direction: row;
    gap: clamp(0.625rem, 6.9444444444vw + -2.7083333333rem, 2.5rem);
  }
  .p_salon__certified__imgttl {
    font-size: 0.875rem;
  }
  .p_salon__certified__btn {
    margin-top: 80px;
  }
  .p_salon .note {
    font-size: 0.875rem;
  }
  .p_salon__form {
    padding-bottom: clamp(6.25rem, 18.5185185185vw + -2.6388888889rem, 11.25rem);
  }
  .p_salon__form__ttl .ttl_en {
    font-size: clamp(2.5rem, 5.5555555556vw + -0.1666666667rem, 4rem);
  }
  .p_salon__form__ttl .ttl_jp {
    font-size: 1.25rem;
  }
  .p_salon__form__txt {
    padding-top: 69px;
    font-size: 1.25rem;
  }
  .p_salon__form__content {
    margin: 70px auto 0;
  }
  .p_salon__form .form_item + .form_item {
    margin-top: 26px;
  }
  .p_salon__form .form_item .note {
    margin-bottom: -4px;
  }
  .p_salon__form .form_item__desc {
    padding-top: 25px;
  }
  .p_salon__form .form_label {
    width: 240px;
    flex-shrink: 0;
  }
  .p_salon__form .form_label.required::after {
    font-size: 0.75rem;
    top: 6px;
  }
  .p_salon__form .form_wrap {
    margin-top: 17px;
  }
  .p_salon__form .form_wrap input,
  .p_salon__form .form_wrap textarea,
  .p_salon__form .form_wrap select,
  .p_salon__form .form_wrap .nice-select {
    padding: 5px 29px;
  }
  .p_salon__form .form_wrap input,
  .p_salon__form .form_wrap select,
  .p_salon__form .form_wrap .nice-select {
    height: 70px;
  }
  .p_salon__form .form_box {
    gap: 20px;
    flex-wrap: nowrap;
  }
  .p_salon__form .form_box__ttl {
    width: auto;
  }
  .p_salon__form .form_box .w_160 {
    width: 160px;
  }
  .p_salon__form .form_box .w_100 {
    width: 100px;
  }
  .p_salon__form .form_acceptance {
    padding-left: clamp(0rem, 8.3333333333vw + -5.3333333333rem, 1.4375rem);
  }
  .p_salon__form .form_acceptance input[type=checkbox]::after {
    width: 6px;
    height: 10px;
  }
  .p_salon__form .form_acceptance input[type=checkbox]:checked::after {
    top: 4px;
    left: 8px;
  }
  .p_salon__form .form_acceptance a:hover {
    text-decoration: none;
  }
  .p_salon__form .form_submit {
    padding-top: clamp(2.5rem, 8.5648148148vw + -1.6111111111rem, 4.8125rem);
  }
  #mfp_phase_confirm th {
    width: 240px;
  }
  #mfp_phase_confirm td {
    width: calc(100% - 280px);
  }
  .mfp_buttons {
    flex-direction: row;
  }
  .mfp_buttons button:hover {
    opacity: 0.8;
  }
  #mfp_confirm_table tbody tr {
    flex-direction: row;
  }
  .p_thanks .c_mv__main {
    padding: 56px 0 10px 0;
  }
  .p_thanks .c_mv__ttl {
    margin-bottom: -3px;
  }
  .p_thanks .c_mv__txt {
    font-size: 1.875rem;
  }
  .p_thanks__inner {
    margin-top: 60px;
    padding: 40px 0;
  }
  .p_thanks__ttl {
    text-align: center;
    font-size: 1.625rem;
  }
  .p_thanks__btn {
    margin-top: 40px;
  }
}